# web-authn/basic

basic constitution of web-authn register/login

status: alpha


###### Table of Contents

- [Requirements](#Requirements)
- [Usage](#Usage)
- [License](#License)


## Requirements

- browser : web-authn supported
- go


## Usage

TODO usage


## License

[MIT](LICENSE) license.

Copyright &copy; shun-fix9
